<!--<h2>Log in</h2>-->

<%#= form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>
<!--  <div class="field">-->
<!--    <%#= f.label :email %><br />-->
    <%#= f.email_field :email, autofocus: true, autocomplete: "email" %>
<!--  </div>-->

<!--  <div class="field">-->
<!--    <%#= f.label :password %><br />-->
    <%#= f.password_field :password, autocomplete: "current-password" %>
<!--  </div>-->

  <%# if devise_mapping.rememberable? %>
<!--    <div class="field">-->
      <%#= f.check_box :remember_me %>
      <%#= f.label :remember_me %>
<!--    </div>-->
  <%# end %>

<!--  <div class="actions">-->
    <%#= f.submit "Log in" %>
<!--  </div>-->
<%# end %>

<%#= render "devise/shared/links" %>

<div class="container">
  <br/>
  <div class="card">
    <article class="card-body">
      <h2 class="card-title text-center mb-4 mt-1">Log In</h2>
      <hr/>
      <%= form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>
        <div class="field form-group">
          <div class="input-group">
            <div class="input-group-prepend">
              <span class="input-group-text"><i class="fa fa-user"></i></span>
            </div>
            <%= f.email_field :email, autofocus: true, autocomplete: "email", class: 'form-control', placeholder: 'Email' %>
          </div>
        </div>

        <br/>

        <div class="field form-group">
          <div class="field form-group">
            <div class="input-group">
              <div class="input-group-prepend">
                <span class="input-group-text"><i class="fa fa-lock"></i> </span>
              </div>
              <%= f.password_field :password, autocomplete: "current-password", class: 'form-control', placeholder: 'Password' %>
            </div>
          </div>
        </div>

        <br/>

        <% if devise_mapping.rememberable? %>
          <div class="field form-group">
            <%= f.check_box :remember_me, class: 'form-check-input' %>
            <%= f.label :remember_me, class: 'form-check-label' %>
          </div>
        <% end %>

        <br/>

        <div class="form-group">
          <%= f.submit "Log in", class: 'btn btn-danger btn-block' %>
        </div>
      <% end %>

      <br/>

      <p class="text-center">
        <%= link_to "Forgot your password?", new_password_path(resource_name) %><br />
      </p>
    </article>
  </div>
</div>